/* globales --------------------------------------------------------------*/
html {
    background-color: #000;
    color: #fff;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 24px;
}
* {
    text-align: center;
    margin: 0;
    padding: 0;
}
body {
    margin-top: 18vh;
    display: flex;
    justify-content: center;
    align-content: center;
}
/* nombre-dominio en la esquina sup derecho */
.domain {
    margin-top: 35px;
}
/* contenerdor principal --------------------------------------------------*/
.main-container {    
    max-width: 100vh;
    max-height: 120vh; 
    display: flex;
    flex-direction: column;     
}
/* elementos dentro del contenerdor main */
.title {
    font-size: 3em;
    margin-bottom: 15px;
    letter-spacing: 0.4rem;
}
.separator {
    background-color: #cacaca;
    width: 60%;
    margin: 0 auto;
    margin-bottom: 20px;
}
/* social media container */
.media-container {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    width: 50%;
}
.media-container img {
    width: 35px;
    margin: 0 1em;
}
.description {
    width: 80%;
    color: #cacaca;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 35px;
    font-size: 1.1em;
}
#button {
    margin: 0 auto;
    padding: 0;
}
.button {
    background-color: #fff;
    color: #000;
    font-family: 'Chakra Petch', sans-serif;
    margin: 0 auto;
    width: 100%;
    border-radius: 10%;
    padding: 10px;
    font-size: 0.8em;
    font-weight: 900;   
    cursor: pointer; 
}


